
.header-style-2 .header-top-bar {
 background-color: var(--color-primary);
}
.header-top .header-info li a{
  color: var(--color-white)!important;
}
.header-style-2 .header-top .header-info li i {
  color: var(--color-white);
}

.mainmenu-nav .mainmenu li ul.mega-menu{min-width:600px; padding:30px 20px}
.header-style-2 .mainmenu-nav .mainmenu li ul.mega-menu{right:10px; left:0px;}
.mainmenu-nav .mainmenu li ul.mega-menu .submenu{padding:0px;}
.edu-course-area{padding-top:60px; padding-bottom:60px; }
.testimonial-area-2 {background:#f2f2f2;}
.edu-footer .footer-top {
    position: relative;
    padding: 50px 0 35px;
}
.edu-cta-banner-area{background:#8B1E1E;}
.counterup-area-1{background:#0F223A; padding-top: 50px; padding-bottom: 50px;}
.counterup-style-1{background:#fff;}
.edu-about-area{padding-bottom: 40px;}
.about-style-3 .about-content{padding-right: 0px;}
.color-white{color: #fff;}
.edu-categorie-area{background:#333; padding-top:40px; padding-bottom:40px;}
.edu-principal-message{padding-top:40px!important; padding-bottom:40px!important;}
.edu-event-area{padding-top: 50px; padding-bottom: 50px;}
.edu-counterup .title{font-weight:600;}
.testimonial-area-2{padding-top:60px!important; padding-bottom:40px!important;}
.about-content p{text-align:justify;}
.about-content .section-title{line-height:42px;}
.edu-course.course-style-3{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border: 1px solid #d7cbcb;}
	.event-style-1{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border: 1px solid #d7cbcb;}
	.edu-course.course-style-3 .content .title{font-size:16px;}
	.edu-event .content .title{min-height:45px;}
	.principal-about-area{padding-top:45px; padding-bottom:45px}





.newspanel_home{background:#771d1f; min-height:450px; padding:20px;}
.newspanel_home .nav-tabs .nav-link.active {
    color:#fff;
    background-color:#d1943d;
    border-color: #d1943d #d5a157 #fff;
}
.newspanel_home .nav-tabs .nav-item{margin-right:5px;}
.newspanel_home .nav-tabs{border:none;}
.newspanel_home .nav-tabs .nav-link{
   
    background:#fff;
	color:#7c1c1d;
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}




.news-box{
    height:380px;
    overflow:hidden;
    position:relative;
}

.news-track{
    display:flex;
    flex-direction:column;
    animation:scrollNews 15s linear infinite;
}

/* STOP ON HOVER */
.news-box:hover .news-track{
    animation-play-state: paused;
}

.news-item{
    padding:16px 18px;
    border-bottom:1px solid #f7e0e0;
}

.news-link{
    text-decoration:none;
    color:#fff;
    font-size:16px;
    font-weight:600;
    line-height:1.5;
    display:block;
    transition:0.3s;
}

.news-link:hover{
    color:#e9d5b6;
}

.news-date{
    font-size:13px;
    color:#fff;
    margin-top:6px;
    display:block;
}

@keyframes scrollNews{
    0%{
        transform:translateY(0);
    }
    100%{
        transform:translateY(-50%);
    }
}



.announcement-box{
    height:260px;
    overflow:hidden;
    position:relative;
}

.announcement-track{
    display:flex;
    flex-direction:column;
    animation:scrollAnnouncement 15s linear infinite;
}

/* STOP ON HOVER */
.announcement-box:hover .announcement-track{
    animation-play-state: paused;
}

.announcement-item{
    padding:16px 18px;
    border-bottom:1px solid #f7e0e0;
}

.announcement-link{
    text-decoration:none;
    color:#fff;
    font-size:16px;
    font-weight:600;
    line-height:1.5;
    display:block;
    transition:0.3s;
}

.announcement-link:hover{
    color:#e9d5b6;
}

.announcement-date{
    font-size:13px;
    color:#fff;
    margin-top:6px;
    display:block;
}

@keyframes scrollAnnouncement{
    0%{
        transform:translateY(0);
    }
    100%{
        transform:translateY(-50%);
    }
}








.mainmenu-nav .mainmenu>li>a {
    color: var(--color-heading);
    font-size: 15px;
    font-weight: 600;
    padding: 0px 26px;
    display: block;
    height: 50px !important;
    line-height: 50px !important;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}



.rayat-box {
    text-align: center;
    background: #ffffff;
    padding: 4px 0px;
}

.rayat-title {
    color: #940000;
    font-size: 33px;
    font-weight: 700;
    margin: 0;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 1.1;
    padding-bottom: 0px;
    line-height: 43px;
}

.rayat-address {
    color: #292727;
    font-size: 15px;
    font-weight: 600;
    margin: 0px 0 0px;
    padding-bottom: 0px;
    line-height: 20px;
}
.rayat-affiliation {
    color: #292727;
    font-size: 15px;
    font-weight:500;
    margin: 0;
}

.edu-footer{ background-image: linear-gradient(0deg, #0a0505f2, #000000fa), url(../images/bg_footer.png);}


.edu-header .header-mainmenu {
    background-color: var(--color-white);
    box-shadow: 0 6px 15px 0 rgba(0, 0, 0, .05);
    position: relative;
    padding: 13px 0px !important;
}
/* Mobile Responsive */
@media (max-width: 768px) {
    .rayat-title {
        font-size: 28px;
    }

    .rayat-address {
        font-size: 16px;
    }

    .rayat-affiliation {
        font-size: 15px;
    }
}


.news_section{background:#940000; padding-top:5px; padding-bottom:5px;}



/* Scroller Bar */
.news-ticker{
    width:100%;
    overflow:hidden;
  height:36px;
    position:relative;
    display:flex;
    align-items:center;
}

.ticker-track{
    display:flex;
    align-items:center;
    white-space:nowrap;
    width:max-content;

    /* Faster smooth animation */
    animation:ticker 18s linear infinite;
}

.ticker-item{
    color:#fff;
    font-size:16px;
    font-weight:600;
    padding-right:70px;
    display:flex;
    align-items:center;
}
.ticker-item a{color:#fff;}
.ticker-item::before{
    content:"✦";
    color:#ffcc00;
    margin-right:10px;
}

/* Infinite smooth loop */
@keyframes ticker{
    0%{
        transform:translateX(0);
    }

    100%{
        transform:translateX(-50%);
    }
}

/* Pause on hover */
.news-ticker:hover .ticker-track{
    animation-play-state:paused;
}


.foosuhead{color:#d79d4a;}


.breadcrumb-item{margin-top:5px!important; margin-bottom:5px!important;}
.breadcrumb-style-2 .page-title .title{font-size:30px!important;}
.page_content{padding-bottom:30px}
.page_content h2{font-size:22px; margin-bottom:5px;color:#771d1f;}
.featuresbox_custom1{border:1px solid #ccc; padding-top:20px!important; padding-bottom:20px!important;}
.featuresbox_custom1 .icon{margin-bottom:20px;}

.custom_table th{background:#c82626; color:#fff;}

.list_course{}
.list_course li span{font-weight:600;}
.infra_boxin{box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border: 1px solid #d8b37d; padding:15px;}
	
	.event-details-area h2{font-size:22px; margin-bottom:5px; color:#771d1f;}
	.event-details-area h3{font-size:18px; margin-bottom:5px; color:#181818;}
	
	
	.edu-breadcrumb-area .course-meta li i{color:#fff;}
	.edu-breadcrumb-area .course-meta li{color:#fff;}
    .course_hlight{background-color: rgba(254, 242, 244, 1); padding: 20px; border-radius:20px;  border-left:2px solid #771d1f;}


    .news_box {
    margin-bottom: 15px;
    padding: 15px;
    border-left:2px solid #771d1f;
     border-bottom:1px solid #771d1f;
    background-color: rgba(254, 242, 244, 1);
    border-radius: 10px;
}
.news_box h3 {
    font-size:22px; margin-bottom:5px; color:#771d1f;
    font-weight: 600;
    margin-bottom: 5px;
}

.news_box h3 a {
    color:#181818;
   
}
.news_box  p{margin-bottom: 10px;}
.pgread_link{margin-bottom: 0px;}
.pgread_link a{background: var(--color-secondary); padding: 4px 10px; color:#fff!important; border-radius:4px;}
.contactform .form-control{padding:5px 15px;
    outline: none;
    border:1px solid #cccccc;
    border-radius:5px; font-size:14px; height:46px;}
	.form_custom form-group{margin-bottom:15px;}
.form_custom .form-control{padding:5px 15px;
    outline: none;
    border:1px solid #cccccc;
    border-radius:5px; font-size:14px; height:46px;}
    .form_custom .form-select{padding:5px 15px;
    outline: none;
    border:1px solid #cccccc;
    border-radius:5px; font-size:14px;height:46px;}
    .form_custom .form-group{margin-bottom:15px;}
    .form_custom{padding:30px;
    box-shadow: var(--shadow-darker);
    background-color: var(--color-white);
    border-radius: 5px;}

    .sship_box{
    border-radius:20px;
    padding:50px 30px;
    text-align:center;
    min-height:230px;
    
}

.sship_bg_navy{
    background:#0F223A;
}

.sship_bg_maroon{
    background:#771D1F;
}

.sship_bg_gold{
    background:#D79D4A;
}

.sship_title{
    color:#fff;
    font-size:24px;
    font-weight:600;
    margin-bottom:40px;
}

.sship_btn{
    padding:14px 30px;
    border-radius:12px;
    text-decoration:none;
    color:#000;
    font-size:16px;
    background:#ffcccd;
    border:3px solid rgba(255,255,255,.2);
    transition:.3s;
}

.sship_btn:hover{
    color:#fff;
    transform:translateY(-2px);
}
.galbox{border:1px solid #f9aab6; padding:4px;}
.text-error{color:#ff0000; font-size:14px; line-height:17px;}
.req{color:#ff0000; font-size:13px;}